Page 6 of 6

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Thu Jun 30, 2011 10:52 am
by lycium
hehehe you got in just before me ;)

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Thu Jun 30, 2011 10:53 am
by OnoSendai
lycium wrote:hehehe you got in just before me ;)
I like that you gave the same answer with an extra 0.1 margin on each side :)

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Thu Jun 30, 2011 10:59 am
by lycium
Am I not always the exemplary voice of conservatism? :lol:

I also erased a ton of blahblahblah about making it exponential, preferably power of two based etc.

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Thu Jun 30, 2011 1:52 pm
by StompinTom
I think the default should be exactly 1.6. Anyone who believes otherwise should be burned at the stake.

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Thu Jun 30, 2011 10:44 pm
by dag
1.666 :twisted:

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Sun Jul 24, 2011 12:02 am
by kraosos
Can somebody help me? I can't make it to work - when I choose the renderer in plugin menu - blender immediately disappears - so I have no error and don't know what happened. I have the same problem with other renderers like Luxrender or Mitsuba - but I can use older build of Blender for them(36733) but indigo can't be checked in addons menu - it's there but the checkbox doesn't work. Is it possible that it is caused by nonstandard system paths - e.g. PRG for Program Files and DOC for Documents and Settings?
I also tried exporter for 2.49 but this doesn't work for me too - Image.
I'm using Windows XP 32bit. Thanks in advance

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Sun Jul 24, 2011 9:47 am
by Headroom
I am not sure that may solve your problem but it always is a good idea to use the latest "official" Blender version available for download through the Blender main site.

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Sun Jul 24, 2011 8:04 pm
by kraosos
I have official version installed and it doesn't work. Anyways thanks for response.

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Mon Jul 25, 2011 4:00 am
by dougal2
If you're using Blender 2.5x series - the only current supported combination is Blender 2.58a and Blendigo (for Blender 2.58) 3.0.10.1

For Blender 2.49a it's Blendigo (for Blender 2.49) 3.0.10

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Mon Jul 25, 2011 11:05 am
by kraosos
I used appropriate version of blendigo for Blender 2.5 as well as for 2.49. Is there some file where are set up system paths in the exporter - always when blender crash I cannot start it up until I delete folder C:\Document and Settings\User\Application data\Blender Foundation\Blender\2.58 (in my case it is D:\DOC\User\Application data\Blender Foundation\Blender\2.58 - is it possible that the path is causing the problem?)

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Mon Jul 25, 2011 11:37 pm
by dougal2
kraosos wrote:I used appropriate version of blendigo for Blender 2.5 as well as for 2.49. Is there some file where are set up system paths in the exporter - always when blender crash I cannot start it up until I delete folder C:\Document and Settings\User\Application data\Blender Foundation\Blender\2.58 (in my case it is D:\DOC\User\Application data\Blender Foundation\Blender\2.58 - is it possible that the path is causing the problem?)
As far as I know, that path shouldn't be a problem. The exporter doesn't make any assumptions about paths, nor does it store permanently any path settings.

When you say you get a blender crash, what do you mean? is there any error message on the console ? (Help menu -> show system console)

Re: Blendigo (for Blender 2.5x) 3.0.10

Posted: Tue Jul 26, 2011 9:34 pm
by kraosos
No, when I check the exporter plugin it simply disappear so I can't see error message - and when I start blender again it only blink on screen and vanish - then I have to delete the folder to start blender again.